Skip to main content
Waters

If we upgrade the Citrix server to ICF 2.2, must we also upgrade all acquisition clients to ICF 2.2? - WKB18609

Article number: 18609

ENVIRONMENT

  • Empower 3 Enterprise
  • Citrix environment
  • Agilent ICF 2.2 upgrade

ANSWER

If a Citrix server is running ICF 2.2, the LAC/Es do not need to be upgraded as long as they are running a minimum of ICF 2.1 Hotfix 1 with version A.01.05. This is required at a minimum on the lace in order to achieve interoperability. 

ADDITIONAL INFORMATION

A.01.05 can be downloaded here:
http://www.waters.com/waters/support...1442&type=DWNL

Not able to find a solution? Click here to request help.